Page MenuHomePhabricator

elementary: enable caching for Efl.Ui.ImageFactory.
ClosedPublic

Authored by cedric on Dec 7 2018, 2:49 PM.

Diff Detail

Repository
rEFL core/efl
Branch
T7485-devs/cedric/caching_factory
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 8600
cedric created this revision.Dec 7 2018, 2:49 PM
cedric requested review of this revision.Dec 7 2018, 2:49 PM
cedric updated this revision to Diff 18129.Dec 27 2018, 4:06 PM

Rebase.

This revision was not accepted when it landed; it landed in state Needs Review.Jan 9 2019, 11:03 AM
This revision was automatically updated to reflect the committed changes.